.nav {
	position: relative;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -40px;
}

.nav ol, .nav ul, .nav li {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	border: 0;
}

.nav, .nav ul {
	list-style-type: none;
	list-style-position: outside;
	line-height: 35px;
}

.nav a {
	position: relative;
	display: block;
	border: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	text-align: left;
	background-color: #426178;
	background-image:url('../../img/bg_grigio.gif');
	margin: 0px 10px 0px 10px;
	color: #ffffff;
}


  /* voce della tendina selezionata */
.nav a.menu_selected {
	background-color: #273d56;
	background-image:url('../../img/bg_grigio_scuro.gif');
	color: #ffffff;
}

.voce_selezionata {
  
	color: #ffffff;
	background-color: #273d56;
	text-align: left;
/* 	min-width: 160px; */
	margin-left: 10px;
	margin-right: 10px;
	display: block;

}

.voce_selezionata span {
  
	margin-left: 15px;
		
}

.nav a:hover {
	background-color: #ff0000;
	background-image:url('../../img/bg_rosso.gif');
	color: #ffffff;
}

.nav a#menu_selected:hover {
	background-color: #273d56;
	background-image:url('../../img/bg_grigio_scuro.gif');
	color: #ffffff;
}


.nav li {
	float: left;
	position: relative;
	z-index: 20000;
}

.nav ul {
	position: absolute;
	display: none;
	z-index: 20000;
}

.nav li ul a {
	height: auto;
	float: left;
	border: none;
	text-align: left;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
	width: 180px;
}
.nav li ul a span {

	margin-left: 15px;
        width: 180px;
  
}

.nav li ul span {
	height: auto;
	float: left;
	border: none;
	text-align: left;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
        width: 180px;
}

.nav li ul li {
	border: none;
}

.nav ul ul {
	top: auto;
}	

.nav li ul ul {
    
}


.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li:hover ul ul ul ul {
	display:none;
}
.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li li li li:hover ul {
	display:block;
}
